Sony si prepara a ritirare dal commercio tutte le console che montano firmware 1.76

Sony sembra muoversi in silenzio, nessun aggiornamento in vista, d’altronde ormai la frittata è fatta ma secondo alcuni rivenditori pare che ci siano richieste di ritiro per le vecchie console che montano firmware 1.76 (o antecedenti).

PS4_3091428b

Non ne siamo certi, ma se avete intenzione di acquistare una vecchia console in breve tempo affrettatevi, queste potrebbero sparire, e Sony in alcuni casi potrebbe addirittura obbligare i commercianti ad aggiornare tutte le attuali console in circolazione.

Non fidatevi degli acquisti online, le immagini che vengono mostrate sui siti potrebbero essere puramente indicativi, abbiamo avuto conferma anche di alcuni utenti su ebay ed altri lidi e-commerce che avrebbero messo in vendita console con firmware 1.76 a prezzi proibitivi.

Certo le vendite delle console PS4 sono triplicate in seguito alle dichiarazioni dell’hacker Cturt, e sui forum non si parla d’altro, c’è chi cerca anche i primi bundle in commercio, come Knack! o Infamous, giusto per andare sul sicuro, mentre solo qualche temerario sceglie il bundle con The Last of Us, incurante che potrebbero ritrovarsi con firmware 2.10.


17 commenti

  1. Ma anche con il bundle di Destiny nn devee essere aggiornata giusto ?
    Mi sembra strano però visto che Destiny richiede l’online e se nn aggiorni nn entri nel psn 😉 e quindi nn giochi, almeno credo.

  2. sara sempre la stessa cosa la mod si fara su console day one le prime acquistate.poi sicuramente faranno il modo di portarle indietro.poi nn credo che ci sn persone solo cn fireware 1.76 allora fino adesso nn hanno usato la ps4 cn nessuno gioco perche se compri un gioco recente ti chiede di aggiornare la ps4.poi alla fine la mod se esce e sempre la sony che lo vuole per vender piu console possibili.

    1. Esatto. Io ho giocato killzone e infamous. Appena si parlava di WebKit mi sono fermato ad aggiornare, anzi menomale che il bastardo del mio “amico” non ha voluto prestarmi giochi altrimenti avrei dovuto aggiornare. Poco male perché intanto giocavo tutto sul mio PC. Ora in giro sono pochissime le ps4 non aggiornate.

      La cazzata della mod voluta dalla Sony sono solo fesserie.

  3. sony sei proprio ridicola…facciamo un post e facciamo girare la voce che é stata bucato anke l’ultimo fw cosi ritira tutte le console del mondo !! Ps.tanto si fida degli hacker!

  4. Per me questi dev sbagliano a rendere pubblico passo dopo passo i loro sviluppi. Facessero uscire tutto di colpo in una sola volta anche se poi si perderebbe il gusto della “scena” stessa

  5. è ancora un’incognita, questo exploit potrebbe essere un semplice apripista. Autoinfliggersi l’impossibilità di giocare non mi pare sensato. semmai rimanere al fw che uno ha al momento, sempre che si abbiano altri modi per giocare, Xone, pc, ecc

  6. possono anche dirlo ma senza dimostrare i dettagli tecnici o altro (in pubblico ovviamente) cosi sony non sa il bug e non può correre ai ripari (sarebbe trovare un ago in un pagliaio)
    fai un video di un homebrew ma non dire come ci sei arrivato ..ci vuole tanto a capirlo??

  7. Io dico: la strada è ancora lunga da fare, non esiste nussuna testimonianza, non è stato rilasciato nessun tutorial e nessuna guida. Ora, calcolando che sarà comunque una cosa dell’anno prossimo vista la marea di titoli interessanti che dovrebbero uscire e calcolando che fino all’anno prossimo la sony chissà quanti altri aggiornamenti rilascerà (stabilità di sistema ?) secondo me stare a trovare una ps4 con fw 1.76 e giocare ai soli pochi titoli che ci sono per poi aspettare e aspettare ancora ad una svolta è assurdo.
    Questo è un mio parere ovviamente siete liberi di fare quello che volete.

    1. Anche su ps3 era cosi. Si facevano i fix 3.55 e giocavi lo stesso. Quel che dici non ha senso, in attesa dei cfw ovviamente

      Ricordo che cturt è già riuscito 6 mesi fa ad eseguire un emulatore gboy su ps4, e adesso è molto più avanti di allora…

  8. ragazzi casomai fare una lista dei bundle che per certo hanno i fw 1.76 credo sia d’aiuto anche se attualmente non c’è un cfw uno almeno la prende e se la tiene da parte

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *